/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face{

    font-family: 'Gotham';

    src: url('https://cursaelcorteingles.cat/wp-content/themes/betheme-child/fonts/Gotham-Medium.otf');

    font-weight: normal; /* Puedes definir el peso de la fuente */
}

@font-face{

    font-family: 'Gotham';

    src: url('https://cursaelcorteingles.cat/wp-content/themes/betheme-child/fonts/Gotham-Black.otf');

    font-weight: 900; /* Puedes definir el peso de la fuente */
}

@font-face{

    font-family: 'Gotham';

    src: url('https://cursaelcorteingles.cat/wp-content/themes/betheme-child/fonts/Gotham-Bold.otf');

    font-weight: 700; /* Puedes definir el peso de la fuente */
}